/* News and Emails */
.news-item {
	margin-bottom: 32px;
}
.news h1 {
	font-size: 19px;
	color: #404040;
	border-bottom: 1px solid #f5f5f5;
	margin-bottom: 8px;
	padding: 0 0 6px;
}
.news h1 span {
	float: right;
	font-size: 13px;
	color: #b1b1b1;
	line-height: 26px;
}
.news-sidebox a {
	color: #01AAAA !important;
}
.news-content p {
	padding-top: 0;
}
.news-sidebox-list li {
	border-bottom: 1px dotted #bfbfbf;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.news-sidebox-list li p {
	display: block;
	color: #919191;
	font-size: 11px;
	padding: 0;
}
/* /News and Emails */

/* Product Sideboxes */
.relatedContainer p a.next, .relatedContainer p a.prev { border:1px solid #FFFFFF; color:#FFFFFF; display:block; font-size:11px; font-weight:bold; text-align:center; text-decoration:none; text-transform:uppercase; padding: 3px 0; margin: 12px 0 0 0; background: #2A96B4 url('images/related-arrows.png') no-repeat 0 0; text-indent: -999999px; }
.relatedContainer p a.next { background-position: center -30px !important; margin: 2px 0 0 0; }
.relatedContainer p a.prev { background-position: center -2px !important; margin: 12px 0; }

.relatedCategories li { height: 112px !important; }
.relatedCategories .showImage { text-indent: -999999px; }
.relatedCategories .showImage a { display: block; height: 71px; border: none; margin: 0 0 10px 0; }
.relatedCategories p a { border:1px solid #FFFFFF; color:#FFFFFF; display:block; font-size:11px; font-weight:bold; text-align:center; text-decoration:none; text-transform:uppercase; padding: 3px 0; }

.productSidebox { background: #333333; padding: 12px; width: 180px; }
.productSidebox p { padding: 0; }
.productSidebox h2 { background: #666666; color: #ffffff; padding: 5px 10px; text-align: center; text-transform: uppercase; font-size: 11px; font-weight: bold; }

.objGallery { width:750px; height:330px; border: 1px solid #999999; margin: 0 0 10px 0; }
.objGallery table tr td img.swatch { height: 60px; }

.ottomanSidebox { float: left; width: 290px;  clear: left; margin: 0 0 10px 0; }
.ottomanSidebox h3 { background: #333333; color: #ffffff; text-align: center; text-transform: uppercase; padding: 5px; font-weight: bold; }
.ottomanSidebox .categoryBags { width: 290px !important; margin: 0 !important; padding: 0; }
.ottomanSidebox .categoryImage img { width: 100px !important; height: 77px !important; }
.ottomanSidebox .categoryDescription { display: none; }
.ottomanSidebox table { margin: 10px; }
.ottomanSidebox table th { font-weight: bold; padding: 0 0 8px 0; }
.ottomanSidebox table td { padding: 3px 0; }

.relatedCategories p.showImage a {
    border: none;
    padding: 0;
    font-size: 0;
}

.bc-arrow { margin: 4px 6px 0 6px; padding: 0; }
.news-sidebox .buyButton, .testimonials .buyButton { background: #000000 !important; color: #ffffff !important; font-size: 11px; }